{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Devolutions.Resources/2026.2.17.0": {
        "dependencies": {
          "Devolutions.Roslyn": "2026.4.14",
          "Devolutions.Utils": "2026.2.17"
        },
        "runtime": {
          "Devolutions.Resources.dll": {}
        },
        "resources": {
          "cs/Devolutions.Resources.resources.dll": {
            "locale": "cs"
          },
          "de/Devolutions.Resources.resources.dll": {
            "locale": "de"
          },
          "es/Devolutions.Resources.resources.dll": {
            "locale": "es"
          },
          "fr/Devolutions.Resources.resources.dll": {
            "locale": "fr"
          },
          "hu/Devolutions.Resources.resources.dll": {
            "locale": "hu"
          },
          "it/Devolutions.Resources.resources.dll": {
            "locale": "it"
          },
          "ja/Devolutions.Resources.resources.dll": {
            "locale": "ja"
          },
          "nb/Devolutions.Resources.resources.dll": {
            "locale": "nb"
          },
          "nl/Devolutions.Resources.resources.dll": {
            "locale": "nl"
          },
          "pl/Devolutions.Resources.resources.dll": {
            "locale": "pl"
          },
          "ru/Devolutions.Resources.resources.dll": {
            "locale": "ru"
          },
          "sv/Devolutions.Resources.resources.dll": {
            "locale": "sv"
          },
          "tr/Devolutions.Resources.resources.dll": {
            "locale": "tr"
          },
          "uk/Devolutions.Resources.resources.dll": {
            "locale": "uk"
          },
          "zh-Hans/Devolutions.Resources.resources.dll": {
            "locale": "zh-Hans"
          },
          "zh-Hant-TW/Devolutions.Resources.resources.dll": {
            "locale": "zh-Hant-TW"
          }
        }
      },
      "Devolutions.Roslyn/2026.4.14": {
        "dependencies": {
          "Microsoft.CodeAnalysis.CSharp": "4.3.0"
        }
      },
      "Microsoft.CodeAnalysis.Common/4.3.0": {
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.300.22.43017"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.CodeAnalysis.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.CodeAnalysis.CSharp/4.3.0": {
        "dependencies": {
          "Microsoft.CodeAnalysis.Common": "4.3.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.CodeAnalysis.CSharp.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.300.22.43017"
          }
        },
        "resources": {
          "lib/netcoreapp3.1/cs/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp3.1/de/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp3.1/es/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp3.1/fr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp3.1/it/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp3.1/ja/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp3.1/ko/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp3.1/pl/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp3.1/pt-BR/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp3.1/ru/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp3.1/tr/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp3.1/zh-Hans/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp3.1/zh-Hant/Microsoft.CodeAnalysis.CSharp.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Devolutions.Utils/2026.2.17": {
        "runtime": {
          "Devolutions.Utils.dll": {
            "assemblyVersion": "2026.2.17.0",
            "fileVersion": "2026.2.17.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Devolutions.Resources/2026.2.17.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Devolutions.Roslyn/2026.4.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fa38XdDQIAH1w5FHV9faSVMoj4i7XA/Y9l2Y4oojVYCY70g/mAtxpYFAY9V0rivOwe/FgM3oVNZlDEY57W7yIQ==",
      "path": "devolutions.roslyn/2026.4.14",
      "hashPath": "devolutions.roslyn.2026.4.14.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.Common/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Hhaw6DKZHiR+vgOdIqvndfUntJhmDR7MjylUJ55EvWtDyJFLDf2eij8r9tcwXP35FLD+bVNNCO0+KIYuvJjNnA==",
      "path": "microsoft.codeanalysis.common/4.3.0",
      "hashPath": "microsoft.codeanalysis.common.4.3.0.nupkg.sha512"
    },
    "Microsoft.CodeAnalysis.CSharp/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0PU4a2h7L6N9SlF/oNHwj2A/+n0LK/7n6PEGvXyIZq8hc7r/TztB+47mhVLvapT6bWSV7nMT78cNxbQuC6tk6g==",
      "path": "microsoft.codeanalysis.csharp/4.3.0",
      "hashPath": "microsoft.codeanalysis.csharp.4.3.0.nupkg.sha512"
    },
    "Devolutions.Utils/2026.2.17": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}